Bug 339301 - HWCERT: PCS SiiRUS Classic DP XXX [Goto Cert]
HWCERT: PCS SiiRUS Classic DP XXX
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 03:09 EDT by Paresh Haria
Modified: 2013-05-30 15:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 02:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 40 Xu Bo 2007-10-24 02:23:00 EDT
The system configuration is listed as follows:

===============================================
CPU: 2 Dual-Core Intel Xeon  5010-5060

MEMORY: 2 GB

STORAGE: Seagate ST3160211AS SATA

NETWORK: 2 Intel 82563EB Gigabit Ethernet 10/100/1000

CDROM:  LITE-ON SHD-16P1S DVD-ROM

VIDEO: ATI ES1000

USB: 7 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

CHIPSET: Intel 5000P

MOTHERBOARD: Intel 5000P Chipset based Giga-Byte GA-7BESH-RH Mainboard
===============================================

The system has been certified on RHEL5 32-bit and 64-bit. No optional device.

Note You need to log in before you can comment on or make changes to this bug.